.markdown-view {
  h1, h2, h3, h4, h5, h6 {
    margin-bottom: 10px;
  }

  h1, h2 {
    padding-bottom: 5px;
    border-bottom: 1px solid var(--v-secondary-base);
    width: 100%;
  }

  img {
    max-width: 100%;
    margin-bottom: 20px;
  }

  pre {
    code {
      display: block;
      padding: 10px;
      margin-bottom: 20px;
    }
  }

  hr {
    margin: 20px 0;
  }
}